Notice: Tinychanners, welcome to dev.bbs. Official home of open-source ATBBS devlopment.

dev.bbs

Topic: I keep getting this error

Anonymous A started this discussion 8.9 years ago #30     

Hello.
I keep getting 500 Internal Server Error when trying to use the software with my website.

My error_log file shows me this:

[20-Dec-2010 22:28:13] PHP Warning: require(includes/header.php) (...)

It seems as if it doesn\'t want the header.php to exist, even though it evidently does exist.

Can I fix this?
Advertisement: (hominum)

Whoreos joined in and replied with this 8.8 years ago, 3 days later#155     

Can you tell me which package you installed?

This page took 0.004 seconds to be generated.
[ ATBBS 1.5c ]

In order to conserve space and bandwidth, this site uses arithmetic coding for full-size jpeg images. If your browser does not support arithmetic coding, please report it as a bug to the browser's developer.